/*  Contact Form 7 Overrides
-----------------------------------*/

span.wpcf7-not-valid-tip {
    top: 100%;
    left: 10%;
    z-index: 100;
    background: #000;
    border: 1px solid #ff0000;
    width: 180px;
}

div.wpcf7-validation-errors {
    border: 1px solid #ff0000;
}

div.wpcf7-response-output {
	margin: 2em 0 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #e56126;
}

/*  AJAX Login/Register Overrides
-----------------------------------*/

.ui-dialog {
	background: #252525;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}

.ui-widget-header {
	background-color: #000;
	color: #fff;
}

.ui-dialog-titlebar {
	background: #000;
	border-bottom: 1px solid #000;
}

.ui-dialog-title {
	color: #ebebeb;
	font-family: 'Oswald';
	font-size: 14px;
	font-weight: 400;
	text-shadow: none;
	text-transform: uppercase;
}

.ui-dialog .ui-dialog-content {
	background: #252525;
	border: solid #252525;
	border-width: 1px 0 0;
	color: #fff;
}

.ui-widget {
	font-family: 'Source Sans Pro', sans-serif;	
	font-size: 14px;
	line-height: 1.4em;
	font-weight: 400;
}

.ajax-login-default-form-container label {
	font-weight: 400;
}

.ajax-login-default-form-container input[type="text"],
.ajax-login-default-form-container input[type="password"] {
	background-color: #4a4a4a;
	color: #898989;
	border: 1px solid #898989;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	margin-bottom: 8px;
	padding: 5px;
	width: 100%;
}

.ajax-login-default-form-container input[type="submit"],
.ajax-login-default-form-container input[type="button"].text {
	background: #e95f21;
	background: -webkit-gradient(linear,left top,left bottom,from(#e95f21),to(#de6630));
	background: -webkit-linear-gradient(#e95f21,#de6630);
	background: -moz-linear-gradient(center top,#e95f21 0%,#de6630 100%);
	background: -moz-gradient(center top,#e95f21 0%,#de6630 100%);	
	border: none;
	border-radius: 0;
	color: #fff;
	font-family: 'Oswald';
	font-size: 14px;
	font-weight: 400;
	padding: 5px 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.6);
	text-transform: uppercase;
}

.ajax-login-default-form-container input[type="submit"]:hover,
.ajax-login-default-form-container input[type="button"].text:hover {
	background: #b05127;
	background: -webkit-gradient(linear,left top,left bottom,from(#b05127),to(#883e1d));
	background: -webkit-linear-gradient(#b05127,#883e1d);
	background: -moz-linear-gradient(center top,#b05127 0%,#883e1d 100%);
	background: -moz-gradient(center top,#b05127 0%,#883e1d 100%);
	color: #fff;
}

.ajax-login-default-form-container input[type="submit"]:active {
    border: none;
}

/*  WOOCommerce Overrides
-----------------------------------*/

.woocommerce #payment, 
.woocommerce-page #payment {
	background: none;
}

.woocommerce-checkout .woocommerce-info {
	display: none;
}

.woocommerce table.shop_table, 
.woocommerce-page table.shop_table, 
.woocommerce table.shop_table td, 
.woocommerce-page table.shop_table td {
	border: none;
	margin: 0 -1px 2px 0;
}

.woocommerce form .form-row, 
.woocommerce-page form .form-row {
	padding-left: 0;
}

.woocommerce .quantity, 
.woocommerce-page .quantity {
	margin: 0;
}

.woocommerce table.cart td.actions .button.alt, 
.woocommerce-page table.cart td.actions .button.alt {
	float: none;
}

.woocommerce .cart-collaterals .cart_totals table, 
.woocommerce-page .cart-collaterals .cart_totals table {
	width: 100%;
}

.woocommerce .cart-collaterals .cart_totals tr td, 
.woocommerce-page .cart-collaterals .cart_totals tr td, 
.woocommerce .cart-collaterals .cart_totals tr th, 
.woocommerce-page .cart-collaterals .cart_totals tr th {
	border-top: none;
}

.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page a.button.alt,
.woocommerce-page input.button,
.woocommerce-page button.button.alt,
.woocommerce-page input.button.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #content input.button.alt,
.woocommerce button.button,
.woocommerce-page button.button {
	background: #e95f21;
	background: -webkit-gradient(linear,left top,left bottom,from(#e95f21),to(#de6630));
	background: -webkit-linear-gradient(#e95f21,#de6630);
	background: -moz-linear-gradient(center top,#e95f21 0%,#de6630 100%);
	background: -moz-gradient(center top,#e95f21 0%,#de6630 100%);	
	border: none;
	border-radius: 0;
	color: #fff;
	font-family: 'Oswald';
	font-weight: 400;
	padding: 8px 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.6);
	text-transform: uppercase;
}

.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #content input.button.alt:hover, 
.woocommerce-page a.button.alt:hover,
.woocommerce-page input.button:hover,
.woocommerce-page button.button.alt:hover,
.woocommerce-page input.button.alt:hover,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce-page button.button:hover {
	background: #b05127;
	background: -webkit-gradient(linear,left top,left bottom,from(#b05127),to(#883e1d));
	background: -webkit-linear-gradient(#b05127,#883e1d);
	background: -moz-linear-gradient(center top,#b05127 0%,#883e1d 100%);
	background: -moz-gradient(center top,#b05127 0%,#883e1d 100%);
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.6);
}

.woocommerce form .form-row.validate-required.woocommerce-invalid .chzn-single, 
.woocommerce form .form-row.validate-required.woocommerce-invalid .chzn-drop, 
.woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text, 
.woocommerce form .form-row.validate-required.woocommerce-invalid select, 
.woocommerce-page form .form-row.validate-required.woocommerce-invalid .chzn-single, 
.woocommerce-page form .form-row.validate-required.woocommerce-invalid .chzn-drop, 
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text, 
.woocommerce-page form .form-row.validate-required.woocommerce-invalid select {
	border-color: #e56227;
}

required.woocommerce-validated input.input-text, 
.woocommerce-page form .form-row.validate-required.woocommerce-validated input.input-text {
	background-image: url(../img/valid.png);
}

.woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text, 
.woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text {
	background-image: url(../img/invalid.png);
}

.woocommerce form .form-row select, 
.woocommerce-page form .form-row select {
	width: 100%;
	cursor: pointer;
	margin: 0;
}

.payment_methods label img {
	display: inline;
}

.woocommerce #payment div.form-row, 
.woocommerce-page #payment div.form-row {
	border-top: none;
	padding: 1em 0;
}

#order_review_heading {
	margin-left: 0px!important;
	margin-top: 0px!important;
}

#order_review {
	margin-left: 385px;
/*	margin-top: 217px !important;*/
}

.woocommerce table.shop_table th, 
.woocommerce-page table.shop_table th, 
.woocommerce table.shop_table td, 
.woocommerce-page table.shop_table td, 
.woocommerce #payment ul.payment_methods, 
.woocommerce-page #payment ul.payment_methods {
	padding-left: 0;
}

.woocommerce #payment ul.payment_methods, 
.woocommerce-page #payment ul.payment_methods {
	padding: 1 0 10px;
	height: 32px;
}

.woocommerce .quantity .plus, 
.woocommerce-page .quantity .plus, 
.woocommerce .quantity .minus, 
.woocommerce-page .quantity .minus {
    display: none;
}

.woocommerce .variations_button .quantity, 
.woocommerce-page .variations_button .quantity {
    width: 93px;
}

.woocommerce .variations_button .quantity input.qty, 
.woocommerce-page .variations_button .quantity input.qty, 
.woocommerce #content .variations_button .quantity input.qty, 
.woocommerce-page #content .variations_button .quantity input.qty {
    width: 93px;
    height: 32px;
    border: 1px solid #898989;
    border-right: 1px solid #898989;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
}

div.pp_woocommerce .pp_content_container {
	background: #2d2d2d;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

div.pp_woocommerce .pp_close {
	top: 0;
	right: 0;
}

.pp_description {
	text-align: center;
}

div.pp_overlay {
	opacity: 0.8 !important;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
	background: #2d2d2d;
	border: 2px solid #e95f21;
	color: #fff;
	line-height: 30px;
	text-shadow: none;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

.woocommerce-message:before,
.woocommerce-error:before {
	background-color: transparent;
	line-height: 30px;
}

.woocommerce .woocommerce-message a.button {
	background: #e95f21;
	background: -webkit-gradient(linear,left top,left bottom,from(#e95f21),to(#de6630));
	background: -webkit-linear-gradient(#e95f21,#de6630);
	background: -moz-linear-gradient(center top,#e95f21 0%,#de6630 100%);
	background: -moz-gradient(center top,#e95f21 0%,#de6630 100%);
	border: none;
	border-radius: 0;
	color: #fff;
	font-family: 'Oswald';
	font-weight: 400;
	padding: 8px 10px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.6);
	text-transform: uppercase;
}

.woocommerce .woocommerce-message a.button:hover {
	background: #b05127;
	background: -webkit-gradient(linear,left top,left bottom,from(#b05127),to(#883e1d));
	background: -webkit-linear-gradient(#b05127,#883e1d);
	background: -moz-linear-gradient(center top,#b05127 0%,#883e1d 100%);
	background: -moz-gradient(center top,#b05127 0%,#883e1d 100%);
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.6);
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty {
    border-color: #C8BFC6;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    width: 50px;
}

.woocommerce .cart input.button.alt {
    padding: 9px 10px;
}

.woocommerce-cart .sidebar {
	display: none;
}

.woocommerce-cart .container-inner {
	position: relative;
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
	position: absolute;
	right: 0;
	top: -100px;
	width: 20%;
    z-index: 1;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	text-align: left;
    width: 100%;
}

.woocommerce .cart-collaterals .cart_totals tr th,
.woocommerce-page .cart-collaterals .cart_totals tr th {
    font-weight: 400;
    padding: 6px 0;
}

.woocommerce .cart-collaterals .cart_totals strong,
.woocommerce-page .cart-collaterals .cart_totals strong {
    font-weight: 400;
}

.woocommerce input.checkout-button.button.alt {
	display: block;
	padding: 10px 13px;
	font-size: 17px;
	float: right !important;
}

.woocommerce table.cart a.remove,
.woocommerce-page table.cart a.remove,
.woocommerce table.cart a.remove:hover,
.woocommerce-page table.cart a.remove:hover {
    background: none;
    color: #fff;
}

.woocommerce table.cart img,
.woocommerce-page table.cart img {
	width: 70px;
}

#shipping_address {
    overflow: hidden;
}

#shipping_email_field,
#shipping_phone_field {
    float: left;
    width: 47%;
    overflow: visible;
}

#shipping_phone_field {
    float: right;
}

#order_review .shop_table th,
#order_review .shop_table td,
#order_review .shop_table strong {
    font-weight: 400;
}

#order_review .shop_table td {
    text-align: right;
}

.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
   margin-top: 20px !important;
   /* display: inline;*/
    margin-right: 20px;
}

#customer_details p label {
    display: none;
}

#wc-customer-source p label {
    display: block;
}


#customer_details p.notes label {
	display: block;
	font-size: 16px;
	font-family: 'oswald';
}

#customer_details p#seat_brand_field label {
	display: block;
}

#customer_details p#how-did-you-hear-about-us_field label {
	display: block;
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
    width: 100%;
    /*margin-top: 80px;*/
}
.shipping-calculator-form {
	display: block;
}
.shipping_validate_error {
	display: none;
	color: #e95f21;
}
.woocommerce .cart-collaterals .shipping_calculator h2,
.woocommerce-page .cart-collaterals .shipping_calculator h2 {
    font-size: 14px;
    font-weight: 400;
}

.woocommerce .cart-collaterals .shipping_calculator h2 a,
.woocommerce-page .cart-collaterals .shipping_calculator h2 a {
    color: #fff;
    text-decoration: none;
}
.cart_totals {
	display: none;
}

.woocommerce ul#shipping_method li {
	line-height: 1.5;
}

@media only screen and (max-width: 480px) {
	.woocommerce .cart-collaterals,
	.woocommerce-page .cart-collaterals {
		position: relative;
		top: 0;
		width: 100%;
	}
	
	.woocommerce-page .main table.cart td.actions {
		padding: 0 0 10px 0;
	}
	
	.woocommerce-page .main input.checkout-button.button.alt {
		width: 100%;
		float: none !important;
	}
	
	#order_review_heading {
		margin-left: 0;
		margin-top: 0;
	}
	
	#order_review {
		margin-left: 0;
	}
}